<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>%d languages</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>one</key>
        <string>%d idiomas</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d idiomas</string>
      </dict>
    </dict>
    <key>%d ratings</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d valoración</string>
        <key>other</key>
        <string>%d valoraciones</string>
      </dict>
    </dict>
    <key>%@ Results Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d resultado encontrado</string>
        <key>other</key>
        <string>%d resultados encontrados</string>
      </dict>
    </dict>
    <key>%d apps</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>one</key>
        <string>%d app</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>other</key>
        <string>%d apps</string>
      </dict>
    </dict>
    <key>You're using Setapp on %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>Estás usando Setapp en %i dispositivo</string>
        <key>other</key>
        <string>Estás usando Setapp en %i dispositivos</string>
      </dict>
    </dict>
    <key>on %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>en %i dispositivo</string>
        <key>other</key>
        <string>en %i dispositivos</string>
      </dict>
    </dict>
    <key>You're using Setapp on maximum of %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>Estás usando Setapp en el número máximo de dispositivos: %i</string>
        <key>other</key>
        <string>Estás usando Setapp en el número máximo de dispositivos: %i</string>
      </dict>
    </dict>
    <key>maximum of %i devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatValueTypeKey</key>
        <string>i</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>one</key>
        <string>número máximo de dispositivos: %i</string>
        <key>other</key>
        <string>número máximo de dispositivos: %i</string>
      </dict>
    </dict>
  </dict>
</plist>
